body {
	padding-top: 115px;
}

#header {
	background-color: #fff;
	border-bottom: solid 2px #fdb813;

	-moz-box-shadow:    0 3px 3px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow:         0 3px 3px 0 rgba(0, 0, 0, 0.1);

	z-index: 999;

	position: fixed;
	top: 0;
	width: 100%;
}



#top-header {
	background-color: #666;
	font-size: 14px;
	color: #fff;
	padding: 0.3em 0;
	font-weight: 600;
}

.header-address {
}
.header-phone a,
.header-phone a:hover,
.header-phone a:visited {
	color: #fff;
	text-decoration: none;
}
.header-phone .icon-email {
	margin-left: 15px;
}

/*--------------------

	LOGO

--------------------*/
#logo {
	width: 130px;
	float: left;
	margin: 0;
}
#logo img {
	width: 100%;
}

/*--------------------

	MAIN MENU

--------------------*/
#main-menu {
	float: right;
	font-size: 18px;
	line-height: 3.5em;
}
#main-menu .nav li a {
	color: #666666;
}
#main-menu .nav>li>a {
	height: 94px;
}
#main-menu .nav ul {
	background-color: #fff;
}

#main-menu .sub-menu {
	-moz-box-shadow:    0 1px 3px 0 rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
	box-shadow:         0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

#main-menu>ul>li{
	font-weight: 400;
	/*remove mobile*/
	float: left;
	position: relative;
}
#main-menu>ul>li>ul>li{
	font-weight: 300;
}
.current-menu-ancestor,
#main-menu>ul>li.current-menu-item{
	background-color: #eee;
}
#main-menu>ul>li>ul>li.current-menu-item{
	font-weight: 600;
}
#main-menu .nav li ul.sub-menu, .nav li ul.children {
	border: 0 none;
	padding-top: 2px;
	background-color: transparent;
}
#main-menu .nav li ul.sub-menu a, .nav li ul.children a {
	background-color: #fff;
}

/*--------------------

	COLLAPSE HEADER ON SCROLL

--------------------*/
.small-header #top-header,
.small-header #main-menu .nav>li>a,
.small-header #logo,
.normal-header #top-header,
.normal-header #main-menu .nav>li>a,
.normal-header #logo {
		transition: all 0.2s ease;
}

.normal-header {
	background-color: green;
}

@media (min-width: 768px) {
	.small-header #top-header {
		/*height: 0px;*/
		/*display: none;*/
		margin-top: -30px
	}
	.small-header #main-menu .nav>li>a {
		height: 62px;
		line-height: 3.3em;
		font-size: 13px;
		font-weight: 600;
	}
	.small-header #logo {
		width: 70px;
	}

	.hidden-lg {
		display: none;
	}
}

/* START Mobile menu */

#mobile-menu {
	display: none;
}

@media only screen and (max-width: 767px) {

	#mobile-menu {
		display: block;
	}

	#main-menu {
		display: none;
	}

	#toggle-mobile, .toggle-mobile {
		display: none;
	}

	.nav-menu > li {
		float:left;
		list-style: none;
	}

	.nav-menu {
		display: none;
		opacity: 0;
		position: absolute;
		right: 0;
		width: 100%;
	}

	.nav-menu ul {
		padding: 0px;
	}

	.nav-menu li {
		display: block;
		margin: 0;
		width: 100%;
	}

	.nav-menu li a {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		text-decoration: none;
		width: 100%;
	}

	.toggle-mobile {
		cursor: pointer;
		display: block;
		position: relative;
		-webkit-touch-callout: none; /* Disables OS callout when touching and holding a link */
		-webkit-user-select: none;
		user-select: none;
	}

	#toggle-mobile:checked + label + div ul {
		display: block;
		opacity: 1;
	}

	.nav-menu {
		background: #FFF;
		border-top: 1px solid #fdb813;
		padding-top: 1em;
		border-bottom: 1px solid #fdb813;
		box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.29);
	}

	.nav-menu, .nav-menu > li, .nav-menu > li > a {
		height: auto !important;
		padding: 0px;
	}

	.nav-menu > li > a{
		padding: 15px 15px;
	}

	.nav-menu > li > a:hover, .nav-menu > li > a:focus {
		background: #F2F2F2;
		box-shadow: inset 5px 0px #51C1F1;
		padding: 15px 15px 15px 25px;
	}

	#masthead > h1 {
		text-align: center;
	}

	#masthead > h1, .toggle-mobile:after {
		float: none;
	}

	.toggle-mobile:after {
		text-align: center; width: 100%;
	}


	#logo {
		margin: 0.75em auto;
		float: none;
		display: block;
		width: 105px;
	}

	.wrap {
		min-width: inherit;
	}

	#top-header {
		display: none;
	}

	.toggle-mobile .icon-bar {
		display: block;
		background-color: #888;
		width: 22px;
		height: 2px;
		margin: 4px 0px;
	}

	.menu-main-nav-container {
		display: block;
		float: left;
	}

	.nav-menu, .nav-menu > li, .nav-menu > li > a {
		height: 100%;
	}

	.nav-menu li a {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		display: block;
		font-weight: normal;
		font-size: 16px;
		line-height: 1;
		padding: 10px 20px;
		text-align: left;
		text-decoration: none;
		-webkit-transition: all 0.25s linear;
		-moz-transition: all 0.25s linear;
		-o-transition: all 0.25s linear;
		transition: all 0.25s linear;
	}

	.nav-menu li a:hover, .nav-menu li a:focus {
		background: #F2F2F2;
		box-shadow: inset 5px 0 0 #51C1F1;
		color: #51C1F1;
		padding-left: 30px;
	}

	.toggle-mobile {
		z-index: 50;
		position: absolute;
		display: block;
		border: 1px solid #ddd;
		padding: 6px 10px;
		background-color: transparent;
		background-image: none;
		border-radius: 4px;
		margin: 23px 0px;
		top: 0px;
	}

	.toggle-mobile:hover {
		background-color: rgba(169, 155, 113, 0.31);
	}

	.hidden-xs {
		display: none;
	}

}

/* END Mobile menu */